@charset "utf-8";

@import url("/css/reset.css");

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
body  {
	margin: 0;
	padding: 0;
	height: 100%;
	background-color: #fff;
	color: #000;
	line-height: 16px;
}
p {
	font-size: 12px;
	padding-bottom: 15px;
}
a {
	font-size: inherit;
	text-decoration: underline;
	padding: 0;
	background: underline;
	color: #333;
}
a:hover {
	text-decoration: underline;
	color: #666;
}
h1,h2,h3,h4,h5,h6 {
	color: #333;
	font-weight: bold;
	letter-spacing: 0.04em;
	padding-bottom: 7px;
}
h1 {
	font-size: 14px;
}
h2 {
	font-size: 14px;
}
h3 {
	font-size: 13px;
}
h4 {
	font-size: 13px;
}
h5 {
	font-size: 12px;
}
h6 {
	font-size: 12px;
}
td,th {
	vertical-align: top;
}
.cleaner {
	clear: both;
	font-size: 1px;
	height: 0;
    line-height: 0px;
	border: none;
	margin: 0;
	padding: 0;
	background: transparent;
}
.invisible {
	/*visibility: hidden;*/
	display: none;
}
.visible {
	/*visibility: visible;*/
	display: inline;
}


#wrapper {
	width: 1000px;
	margin: 0 auto 30px auto;
}
#wrapper #home {
	width: 1000px;
	margin: 178px 0 100px 0;
}
#wrapper #home .logo {
	margin-top: 112px;
	text-align: center;
}
#menu {
	font-size: 15px;
	letter-spacing: 0.1em;
	margin: 12px 0 30px 0;
}
#menu a {
	text-decoration: none;
}
#menu a.on,
#menu a:hover {
	color: #fff;
	background-color: #000;
	text-decoration: underline;
}
#home #menu,
#content #menu.center {
	text-align: center;
}

#wrapper #content-page {
	margin: 0;
	padding-bottom: 30px;
	border-bottom-width: 11px;
	border-bottom-style: solid;
	border-bottom-color: #ff0000;
}
#wrapper #content-page #content {
	margin: 0 30px;
}
#wrapper #content-page .logo {
	margin-top: 35px;
}
#wrapper #content-page #content .left {
	float: left;
	width: 690px;
}
#wrapper #content-page #content .right {
	margin-left: 714px;
	width: 226px;
	padding-top: 50px;
}



